#main-container {
padding: 0px;
margin: 0px;
}

#game-container {
padding: 20px;
margin-left: 30px;
margin-right: 30px;
text-align: center;
}

.RPS {
padding: 0px;
height: 100px;
width: 100px;
}

#score-container {
padding: 20px;
margin: 10px;
text-align: center;
display: flex;
align-items: center;
justify-content: space-evenly;
flex-direction: row;
border: 2px solid black;
border-radius: 20px;;
}

#buttons-container {
padding: 20px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 200px;
margin-right: 200px;
text-align: center;
display: flex;
flex-direction: row;
justify-content: space-around;
}

#user {
border: 1px solid black;
padding: 3px;
margin: 5px;
text-align: center;
background-color: grey;
width: 100px;
height: 60px;
border-radius: 8px;
}

#computer {
border: 1px solid black;
padding: 3px;
margin: 5px;
text-align: center;
background-color: grey;
width: 100px;
height: 60px;
border-radius: 8px;
}

#scores-container {
padding: 3px;
margin: 5px;
text-align: left;
}